
QGIS Application - Feature request #994

Add delay to expansion of grouped items in legend

2008-03-15 12:29 PM - John Tull

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11054

Description

Is there a way to create or increase the delay before grouped items in the legend expand to reveal the sub-items contained within when

dragging layers in the legend?  When dragging layers past groups, it is a nuisance that groups expand so rapidly. Perhaps there is a way

to add a delay before a folder pops open, and to not have the group expand at all if an item is dropped on a group item (i.e., keep the

folder containing sub-items not expanded).

I have not confirmed this on any platform other than OS X.

History

#1 - 2008-07-26 03:57 PM - Tim Sutton

- Resolution set to duplicate

- Status changed from Open to Closed

This seems to be a duplicate of #825. Closing this ticket as it should be address in the earlier posted ticket when it is resolved.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
